nvmlBridgeChipHierarchy_t(3)

NAME
nvmlBridgeChipHierarchy_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

unsigned char bridgeCount
Number of Bridge Chips on the Board.
nvmlBridgeChipInfo_t bridgeChipInfo [NVML_MAX_PHYSICAL_BRIDGE]
Hierarchy of Bridge Chips on the board.

Detailed Description

This structure stores the complete Hierarchy of the Bridge Chip within the board. The immediate bridge is stored at index 0 of bridgeInfoList, parent to immediate bridge is at index 1 and so forth.

Author

Generated automatically by Doxygen for NVML from the source code.